Bug 71394 - kernel seemed to hang as result of device access error
kernel seemed to hang as result of device access error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-12 20:00 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:58:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-12 20:00:35 EDT
Description of Problem:

kernel seemed to hang with these last words in the /var/messages file.  Device is a software raid-1 device using 2 ide drives.

...
Aug 12 02:58:34 de1 kernel: attempt to access beyond end of device
Aug 12 02:58:34 de1 kernel: 09:01: rw=1, want=160079600, limit=160079552
Aug 12 02:58:35 de1 kernel: attempt to access beyond end of device
Aug 12 02:58:35 de1 kernel: 09:01: rw=1, want=160079604, limit=160079552
 ( no further logging, assumed hung )

Version-Release number of selected component (if applicable):

Linux version 2.4.18-5bigmem (bhcompile@daffy.perf.redhat.com) (gcc version 2.96 200007
31 (Red Hat Linux 7.3 2.96-110)) #1 SMP Mon Jun 10 15:08:50 EDT 2002

raidtools-1.00.2-1.3

How Reproducible:

Sorry, don't know how to reproduce the access error.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
System was originally RH 7.1, then upgraded to RH7.3 using installer, then patched through 05 Aug 2002.
Comment 1 Arjan van de Ven 2002-08-14 08:15:19 EDT
any chance of attaching dmesg ?
(it still looks weird, dmesg will give at least some hw info)
Comment 2 Dave Jones 2003-12-16 21:58:12 EST
a year and a half later, no response. closing.

Note You need to log in before you can comment on or make changes to this bug.